## python-openai 1.12.0

=== debian/changelog ===
python-openai (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0

 -- Mo Zhou <lumin@debian.org>  Thu, 15 Feb 2024 14:17:31 -0500

python-openai (1.6.1-2) unstable; urgency=medium

  * Source-only upload to unblock migration.

 -- Mo Zhou <lumin@debian.org>  Sat, 06 Jan 2024 15:10:19 -0500

python-openai (1.6.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1060034)

 -- Mo Zhou <lumin@debian.org>  Fri, 05 Jan 2024 12:42:21 -0500
