=== debian/control ===
Source: python-openai
Section: python
Homepage: https://github.com/openai/openai-python
Priority: optional
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/deeplearning-team/python-openai.git
Vcs-Browser: https://salsa.debian.org/deeplearning-team/python-openai
Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-anyio,
               python3-distro,
               python3-hatchling,
               python3-httpx,
               python3-pydantic,
               python3-sniffio,
               python3-tqdm,
               python3-typing-extensions

Package: python3-openai
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: OpenAI Python API library
 The OpenAI Python library provides convenient access to the OpenAI REST API
 from any Python 3.7+ application. The library includes type definitions for
 all request params and response fields, and offers both synchronous and
 asynchronous clients powered by httpx.
