=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=openai

%:
	dh $@ --with python3 -Spybuild

override_dh_auto_test:
	true
