## python-openai 1.35.12

=== debian/changelog ===
python-openai (1.35.12-1) unstable; urgency=medium

  * New upstream version 1.35.12
  * control: add missing Build-Depends.

 -- Mo Zhou <lumin@debian.org>  Sun, 14 Jul 2024 00:28:49 -0400
