=== debian/control ===
--- 
+++ 
@@ -18,7 +18,8 @@
                python3-pydantic,
                python3-sniffio,
                python3-tqdm,
-               python3-typing-extensions
+               python3-typing-extensions,
+               python3-hatch-fancy-pypi-readme
 
 Package: python3-openai
 Architecture: all
