## python-openai 1.51.0

=== debian/changelog ===
python-openai (1.51.0-2) unstable; urgency=medium

  * Patch to replace jiter with pydantic_core.

 -- Mo Zhou <lumin@debian.org>  Tue, 08 Oct 2024 00:34:47 -0400

python-openai (1.51.0-1) unstable; urgency=medium

  * New upstream version 1.51.0
  * d/copyright: Exclude .inline-snapshot/* from upstream tarball.

 -- Mo Zhou <lumin@debian.org>  Wed, 02 Oct 2024 02:23:56 -0400
