## python-openai 1.59.6

=== debian/changelog ===
python-openai (1.59.6-1) unstable; urgency=medium

  * New upstream version 1.59.6
  * Install example python scripts.

 -- Mo Zhou <lumin@debian.org>  Sat, 11 Jan 2025 10:16:41 -0500

python-openai (1.57.4-1) unstable; urgency=medium

  * New upstream version 1.57.4

 -- Mo Zhou <lumin@debian.org>  Sun, 15 Dec 2024 09:33:59 -0500
