## python-openai 1.61.0

=== debian/changelog ===
python-openai (1.61.0-1) unstable; urgency=medium

  * New upstream version 1.61.0
  * Specify Rules-Requires-Root as no.
  * Fix file permissions for installed examples.

 -- Mo Zhou <lumin@debian.org>  Mon, 03 Feb 2025 21:54:08 -0500
