## python-openai 1.65.1

=== debian/changelog ===
python-openai (1.65.1-1) unstable; urgency=medium

  * New upstream version 1.65.1

 -- Mo Zhou <lumin@debian.org>  Sat, 01 Mar 2025 11:12:45 -0500
