=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
                python3-tqdm,
                python3-typing-extensions,
                python3-hatch-fancy-pypi-readme
+Rules-Requires-Root: no
 
 Package: python3-openai
 Architecture: all
