## python-openai 1.69.0

=== debian/changelog ===
python-openai (1.69.0-1) unstable; urgency=medium

  * New upstream version 1.69.0

 -- Mo Zhou <lumin@debian.org>  Mon, 31 Mar 2025 10:45:07 -0400
