## python-openai 1.99.9

=== debian/changelog ===
python-openai (1.99.9-1) unstable; urgency=medium

  [ Kentaro Hayashi ]
  * Use d/watch 5

  [ Mo Zhou ]
  * New upstream version 1.99.9

 -- Mo Zhou <lumin@debian.org>  Thu, 14 Aug 2025 11:57:02 -0400
