=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,6 @@
 
 override_dh_auto_test:
 	true
+
+execute_after_dh_installexamples:
+	find debian/ -type f -path "*examples/*.py" -exec chmod 644 {} \;
