=== debian/tests/control ===
Test-Command: openai
Depends: @
