## python-openai 2.10.0

=== debian/changelog ===
python-openai (2.10.0-1) unstable; urgency=medium

  * New upstream version 2.10.0

 -- Mo Zhou <lumin@debian.org>  Wed, 10 Dec 2025 18:48:29 -0500
