## python-openai 2.21.0

=== debian/changelog ===
python-openai (2.21.0-1) unstable; urgency=medium

  * New upstream version 2.21.0

 -- Mo Zhou <lumin@debian.org>  Sat, 14 Feb 2026 12:12:28 -0800
